Skip to content
Permalink
Browse files

Update deprecated method in docblocks

So that the docblock doesn't point you to another deprecated method which then points you to the actual method.
  • Loading branch information...
davidyell committed Jul 16, 2015
1 parent 6fa3195 commit cfabc9a719f52396d3b12606532a4dd334129818
Showing with 4 additions and 4 deletions.
  1. +4 −4 lib/Cake/Controller/Component/SecurityComponent.php
@@ -47,7 +47,7 @@ class SecurityComponent extends Component {
* List of controller actions for which a POST request is required
*
* @var array
* @deprecated 3.0.0 Use CakeRequest::onlyAllow() instead.
* @deprecated 3.0.0 Use CakeRequest::allowMethod() instead.
* @see SecurityComponent::requirePost()
*/
public $requirePost = array();
@@ -56,7 +56,7 @@ class SecurityComponent extends Component {
* List of controller actions for which a GET request is required
*
* @var array
* @deprecated 3.0.0 Use CakeRequest::onlyAllow() instead.
* @deprecated 3.0.0 Use CakeRequest::allowMethod() instead.
* @see SecurityComponent::requireGet()
*/
public $requireGet = array();
@@ -65,7 +65,7 @@ class SecurityComponent extends Component {
* List of controller actions for which a PUT request is required
*
* @var array
* @deprecated 3.0.0 Use CakeRequest::onlyAllow() instead.
* @deprecated 3.0.0 Use CakeRequest::allowMethod() instead.
* @see SecurityComponent::requirePut()
*/
public $requirePut = array();
@@ -74,7 +74,7 @@ class SecurityComponent extends Component {
* List of controller actions for which a DELETE request is required
*
* @var array
* @deprecated 3.0.0 Use CakeRequest::onlyAllow() instead.
* @deprecated 3.0.0 Use CakeRequest::allowMethod() instead.
* @see SecurityComponent::requireDelete()
*/
public $requireDelete = array();

0 comments on commit cfabc9a

Please sign in to comment.
You can’t perform that action at this time.